[youtubei.js](../README.md) / GetKidsBlocklistPickerRequest

# Type Alias: GetKidsBlocklistPickerRequest

> **GetKidsBlocklistPickerRequest** = `object`

Defined in: [src/parser/types/CommandEndpoints.ts:173](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L173)

## Properties

### blockedForKidsContent?

> `optional` **blockedForKidsContent**: `object`

Defined in: [src/parser/types/CommandEndpoints.ts:174](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/types/CommandEndpoints.ts#L174)

#### external\_channel\_id

> **external\_channel\_id**: `string`
